---
name: Tiffany Saunders
start_date: 2019-11-11
locality: Harrisburg, PA
country: USA
role: <a href="/job-families/finance/accounts-payable">Accounts Payable Specialist</a>
reports_to: mbrown6
picture: tiffanysaunders.jpg
twitter: 
gitlab: tsaunders
departments:
- Accounting
story: 'Tiffany joined GitLab as an Accounts Payable Specialist. She has an extensive
  background in Accounts Payable and is excited to bring her expertise to the company.
  She resides in Harrisburg, Pennsylvania with her twin boys and two wonderful dogs
  PJ and Shade. In her spare time, she enjoys writing and binge watching on old Molly
  Ringwald movies.

'
